@import url('/fonts/HelvethaicaMon/stylesheet.css');@import "icon-btn.css";@media Print{body{background-image:none;}
tbody,a,a:visited,a:hover,p,td,th,table,div,span,font{font:normal 10pt Helvetica, Tahoma, sans-serif;}
.webonly{display:none;}
}
@media Screen{.printonly{DISPLAY:none}
}
.newsstory-pre-font{font:normal 10pt Helvetica, Tahoma, sans-serif;}
.padding-top-10{padding-top:10px;}
.padding-bottom-25{padding-bottom:25px;}
.text-underline{text-decoration:underline;}
a.orangelink:link, a.orangelink:visited{text-decoration:underline;color:#333;font-weight:bold;}
a.orangelink:hover{color:#f3b700;text-decoration:underline;font-weight:bold;}
a.orangenewslink:link, a.orangenewslink:visited{color:#f3b700;text-decoration:none;font-weight:bold;}
a.orangenewslink:hover{color:#333333;text-decoration:underline;font-weight:bold;}
a.alookup:link, a.alookup:visited{color:#5F5F5F;text-decoration:none;}
a.alookup:hover{color:#aeaeae;text-decoration:none;}
.marketstatus{color:#0000FF;font-weight:bold;}
.bgblue1{background-color:#EAF0FE;}
.industry{}
.sector{}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.text-center{text-align:center !important;}
.text-justify{text-align:justify;}
.atmoney{background-color:#fff568;line-height:20px;}
.strike-price{color:#0000ff;font-weight:bold;}
.input-form{font-family:Helvetica, Tahoma, sans-serif;font-size:10pt !important;}
table.input-form, div.input-form{margin-top:10px;padding-top:15px;border:1px solid #c3c2c2;width:100%;padding-bottom:10px;background-color:#e8e8e8;}
td.input-form{line-height:30px;}
.input-label{padding-left:5px;padding-right:5px;font-weight:bold;}
div.input-label{padding-left:20px;padding-right:10px;line-height:30px;vertical-align:middle;}
.input-items{border:1px solid #7c7c7c;overflow:hidden;height:22px;}
div.input-items{border:none;line-height:30px;vertical-align:middle;}
.gainer{color:green;}
.loser{color:red;}
.nochange{}
.text-orange{color:#f5ab33;}
.background-grey{background-color:#d1d1d1;}
.left-border{border-left:1px solid #dddddd;}
.float-left{float:left;}
.float-right{float:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.summary{background-color:#e8e8e8;font-weight:bold;white-space:nowrap;}
.background-summary{background-color:#e8e8e8;white-space:nowrap;}
.table-plain{font-family:Helvetica, Tahoma, sans-serif;font-size:10pt !important;width:100%;background-color:transparent;border-spacing:0;}
.table-plain>tbody>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;}
.table-info-wrap>tbody>tr>td>table{margin-top:-8px;}
.table-info, .table-profile, .table-info-wrap, .table-noborder{font-family:Helvetica, Tahoma, sans-serif;font-size:10pt !important;width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
table.table-info, table.table-profile, table.table-info-wrap{border-bottom:2px solid #dddddd;padding-top:10px;}
table.table-noborder, div.table-noborder{border:none;line-height:1.42857143;}
.table-info>caption, .table-profile>caption, .table-info-wrap>caption{color:#000000;width:100%;}
.table-info>thead>tr>th, .table-info>thead>tr>td, .table-info>tfoot>tr>th, .table-info>tfoot>tr>td, .table-info>tbody>tr>th, div.info-head{padding:8px;line-height:1.42857143;vertical-align:top;text-align:center;font-weight:bold;background-color:#d1d1d1;}
.table-info-wrap>thead>tr>th, .table-info-wrap>thead>tr>td, .table-info-wrap>tfoot>tr>th, .table-info-wrap>tfoot>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;text-align:center;text-align:center;font-weight:bold;background-color:#d1d1d1;}
.table-info>thead>tr>td, .table-profile>thead>tr>td, .table-info-wrap>thead>tr>td{border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.table-info>tbody>tr>th, .table-info>tbody>tr>td, div.info{padding:8px;line-height:1.42857143;vertical-align:top;text-align:right;white-space:nowrap;border-bottom:1px solid #dddddd}
.table-info-wrap>tbody>tr>th, .table-info-wrap>tbody>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;text-align:right;border-bottom:1px solid #dddddd}
.table-info>tbody>tr>th:first-child, .table-info>tbody>tr>td:first-child,
.table-info-wrap>tbody>tr>th:first-child, .table-info-wrap>tbody>tr>td:first-child{text-align:left;}
.orange-top-border, div.orange-top-border,
.table-info>tbody>tr:first-child>td, .table-info>tbody>tr:first-child>th, .table-info>tfoot>tr:first-child>th, .table-info>tfoot>tr:first-child>td,
.table-info-wrap>tbody>tr:first-child>td, .table-info-wrap>tbody>tr:first-child>th, .table-info-wrap>tfoot>tr:first-child>th, .table-info-wrap>tfoot>tr:first-child>td{border-top:2px solid #fcb034;}
td.orange-top-border, table>tbody>tr>td.orange-top-border{border-top:2px solid #fcb034;}
.orange-bottom-border, div.orange-bottom-border, td.orange-bottom-border{border-bottom:2px solid #fcb034;}
.table-info>thead>tr:last-child>th, .table-info>thead>tr:last-child>td,
.table-profile>thead>tr:last-child>th, .table-profile>thead>tr:last-child>td,
.table-info-wrap>thead>tr:last-child>th, .table-info-wrap>thead>tr:last-child>td{border-bottom:2px solid #fcb034;}
.table-profile>thead>tr>th, .table-profile>thead>tr>td, .table-profile>tfoot>tr>th, .table-profile>tfoot>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;text-align:left;font-weight:bold;background-color:#d1d1d1;white-space:normal;}
.table-profile>tbody>tr>th{padding:8px;line-height:1.42857143;vertical-align:top;background-color:#d1d1d1;}
.table-profile>tbody>tr>td{padding:8px;line-height:1.42857143;vertical-align:top;text-align:left;white-space:normal;}
.table-border>thead>tr>th, .table-border>thead>tr>td,
.table-border>tbody>tr>td, div.tableborder{border:1px solid #dddddd;}
.table-noborder>thead>tr>th>, .table-noborder>thead>tr>td>,
.table-noborder>tbody>tr>td>,{border:none;}
.error{text-align:center;color:red;font-weight:bold;}
.remark-content{margin-top:10px;font-size:10pt;color:#999;line-height:1.5;}
ul.remark-content{list-style-type:none;}
.printer-th{margin-bottom:0px;width:51px;height:21px;display:block;background:transparent url('/images/print_th01.gif') center top no-repeat;}
.printer-th:hover{background-image:url('/images/print_th02.gif');}
.printer-en{margin-bottom:0px;width:51px;height:21px;display:block;background:transparent url('/images/print_en01.gif') center top no-repeat;}
.printer-en:hover{background-image:url('/images/print_en02.gif');}
.set-nav-tabs{margin-bottom:5px; margin-top: 10px;}
.table-responsive{width:100%;margin-bottom:15px;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
@media screen and (max-width:1024px){.table-responsive > table, .table{}
.table-responsive{width:100%;margin-bottom:15px;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;}
.table-responsive > .table{margin-bottom:0;}
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td{white-space:normal;}
.scrll-assis{float:left;display:none;width:100%;text-align:center;position:relative;margin-top:-15px;color:rgba(234,107,13,0.8);}
.scrll-assis span{display:inline-block;width:auto;padding:0 5px;position:relative;font-size:18px;}
.scrll-assis:before{content:"\2190";display:inline-block;}
.scrll-assis:after{content:"\2192";display:inline-block;}
}
@media screen and (min-width:1025px){.scrll-assis{display:none;}
}
.sm-table{display:block;margin-bottom:15px;}
.lg-table{display:none;}
.relatedmenu{margin-top:15px;}
#relatedMenu{background-color:#FFFFFF;color:#333333;width:100%;position:relative;margin-top:10px;padding-bottom:30px;float:left;}
.relatedmenu-head{font-family:db_helvethaicamon_x55_regular;padding:5px;margin-left:10px;background-color:#DDDDDD;border-radius:15px 15px 0px 0px;font-size:23px;height:35px;text-align:center;}
.relatedmenu-body{padding:5px 5px;margin-left:10px;margin-top:2px;border:2px dotted #CCCCCC;border-radius:0px 0px 15px 15px;text-align:left;font:normal 9pt Helvetica, Tahoma, sans-serif;font-size:9pt !important;}
.relatedmenu-body>ul{padding-left:10px;}
.relatedmenu-body>ul>li{padding-top:5px;}
.relatedmenu-body>ul>li>a:link, .relatedmenu-body>ul>li>a:visited, .relatedmenu-body>ul>li>a:active{text-decoration:none;color:#333333;line-height:15px;font:normal 9pt Helvetica, Tahoma, sans-serif;font-size:9pt !important;}
.relatedmenu-body>ul>li>a:hover{text-decoration:underline!;}
.menu-panel{margin-top:5px;margin-bottom:5px;}
.menu-panel:after{background-image:url("/images/sprite.png");width:95%;height:1px;background-position:-726px -114px;content:"";margin:auto;position:absolute;left:10px;}
#upper-sidebar{color:#333333;margin:0px;}
#below-sidebar{color:#333333;margin:0px;}
.disclaimer{background-color:#e8e8e8;padding:10px;color:#6c6c6c;font-family:Helvetica,Tahoma, sans-serif;font-size:11.5px;line-height:1.5;}
.capital-letter{font-family:db_helvethaicamon_x55_regular;color:#CCCCC;text-transform:uppercase;font-size:24px;line-height:1.1;margin:15px 0;}
.capital-letter a{color:#333333;font-weight:bold;display:inline-block;text-decoration:underline;padding:0 2px;}
.capital-letter a:hover{color:#f5ab33;}
/* Menu icon */
.icon-bar-menu{width: 21px;margin:0px 2px;}
.icon-container{border:solid 1px #333;padding:5px 2px;width: 35px;}
.navbar-toggle{padding-top:2px;margin-top:3px;}
.icon-text{line-height: 16px;font-size:12px;margin-top:2px;}
/*News form*/
.news-form-label{ line-height: 30px;}
.news-form input[type="checkbox"],.news-form input[type="radio"]{ float: left; margin: 8.5px 10px 0 0;}
.news-form input[type="text"]{height: 30px;}
.news-form input[name="headline"], .news-form select[name="newsType"]{width: 90%;}
.news-form-radio-item{float:left; margin-right: 20px;}
.news-form .remark-content{display:inline-block;margin-top:0px;}
/*SET table for Static Page*/
.table-set-static {width:95%;}
.table-yellow-underline > thead > tr > th{border-bottom: 1px solid #FCB034;}
/* Social Plugin Area */
.social-share{padding: 5px 0px 15px 5px; color: #FCB034;}
.page-header >.social-share{float: right; margin-right: 0px;}
.page-header.underline-orange >.social-share div.fb-share-button iframe{margin-top: -10px;}
.social-share div iframe{margin-top: -3px;}
/* for SET-Member page */
#gdprAlertModal .member-modal-width {width: 800px;}
#gdprAlertModal .member-modal-checkbox {display: flex; flex-direction: row;}
#gdprAlertModal .div-checkbox {position: relative;}
#gdprAlertModal .modal-body {border-top-left-radius: 5px; border-top-right-radius: 5px;}
#gdprAlertModal .modal-header {padding: 0px 15px; text-align: center;}
#gdprAlertModal .modal-footer {padding: 15px; text-align: center;}
#gdprAlertModal iframe {height: 300px; width: 100%; border: 1px solid #abb0b3; border-radius: 5px;}
#gdprAlertModal label {font-weight: normal; padding-left: 8px;}
#gdprAlertModal .padding-20 {padding-top: 20px;}
#gdprAlertModal input[type=checkbox] {width: 12px;height: 12px;margin: 5px 8px 0px 10px;position: absolute;left: 0px;}
#gdprAlertModal label {margin-left: 23px;}
#consentFlagDiv {padding-top: 20px;}
#subscriptionFlagDiv {padding-top: 10px;}
#deleteMemberAlertModal div .indent {text-indent: 20px;padding: 5px;}
#deleteMemberAlertModal .modal-footer {padding: 15px; text-align: center;}
@media only screen and (max-width: 1024px) {
  #gdprAlertModal .member-modal-width {width: 96%;}
  #gdprAlertModal input[type=checkbox] {-webkit-transform: scale(1.3); transform: scale(1.3);}
}
/*Phen SET table for Static Page*/
.line-grey-underline {border-bottom: 1px solid #CCCCCC;}
.line-yellow-underline {border-bottom: 1px solid #fcae16;}
.line-white-underline {border-bottom: 1px solid #ffffff;}
.line-topic-underline {background-color:#d1d1d1; border-bottom: 2px solid #fcae16;}

table > tr > td {line-height: 1px;}
